;[Session]
;mode = start,close

[Token]
mode = check,remove

﻿[DIContainer]
filename = "dicon.ini"

[Action]
recommend = "ref:recommend"

pagename = "処理完了 - "

[View]
success = "admin/portalmanage/recommend/complete.html"
invalidToken = "admin/portalmanage/recommend/invalidtoken.html"
